ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "908af1e6-74ed-48a3-9797-1ba9dd2bf37c"
    Код: "000066460"
    UIDСценария: "21621868-8302-4c14-8362-ac34e1e51775"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Проверка заполнения контактной информации при создании контрагента из контакта и заголовков групп контактных лиц"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка заполнения контактной информации при создании контрагента из контакта и заголовков групп контактных лиц"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/Ci85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

